Data Fields - Variables

- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- y
- z

### - a -

- abi_version : _Elm_Prefs_Item_Iface , _Elm_Prefs_Page_Iface
- accepted : _Elm_Entry_Filter_Accept_Set
- access : _Elm_Widget_Smart_Class
- action : _Elm_Selection_Data
- action_key : _Elm_Sys_Notify_Action_Invoked
- activate : _Elm_Widget_Smart_Class
- add : _Elm_Prefs_Item_Iface , _Elm_Prefs_Page_Iface
- alias : _Elm_Layout_Part_Alias_Description
- anchor_info : _Elm_Entry_Anchor_Hover_Info
- angle : _Elm_Gesture_Line_Info , _Elm_Gesture_Rotate_Info
- ar_gap_timeout : _Elm_Button_Data
- ar_initial_timeout : _Elm_Button_Data
- atspi_custom_parent : _Elm_Widget_Smart_Data
- autorepeat : _Elm_Button_Data

### - b -

- base : _Elm_Widget_Smart_Class
- base_angle : _Elm_Gesture_Rotate_Info
- button : _Elm_Entry_Anchor_Info

### - c -

- can_access : _Elm_Layout_Smart_Data
- code : _Elm_Web_Frame_Load_Error
- content_get : _Elm_Gen_Item_Class

### - d -

- decorate_all_item_style : _Elm_Gen_Item_Class
- decorate_item_style : _Elm_Gen_Item_Class
- del : _Elm_Gen_Item_Class
- delete_me : _Elm_Gen_Item_Class
- description : _Elm_Web_Frame_Load_Error , _Elm_Widget_Smart_Data
- destructed_is : _Elm_Layout_Smart_Data
- disable : _Elm_Widget_Smart_Class
- domain : _Elm_Web_Frame_Load_Error

### - e -

- editable_get : _Elm_Prefs_Item_Iface
- editable_set : _Elm_Prefs_Item_Iface
- event : _Elm_Widget_Smart_Class
- expand_want : _Elm_Prefs_Item_Iface

### - f -

- failing_url : _Elm_Web_Frame_Load_Error
- focus_direction : _Elm_Widget_Smart_Class
- focus_highlight_style : _Elm_Widget_Smart_Data
- focus_next : _Elm_Widget_Smart_Class
- frame : _Elm_Web_Frame_Load_Error
- frozen : _Elm_Layout_Smart_Data

### - h -

- h : _Elm_Entry_Anchor_Info
- handled : _Elm_Web_Menu
- height : _Elm_Web_Menu
- hover : _Elm_Entry_Anchor_Hover_Info
- hover_bottom : _Elm_Entry_Anchor_Hover_Info
- hover_left : _Elm_Entry_Anchor_Hover_Info
- hover_parent : _Elm_Entry_Anchor_Hover_Info
- hover_right : _Elm_Entry_Anchor_Hover_Info
- hover_top : _Elm_Entry_Anchor_Hover_Info

### - i -

- icon_set : _Elm_Prefs_Item_Iface , _Elm_Prefs_Page_Iface
- id : _Elm_Sys_Notify_Action_Invoked , _Elm_Sys_Notify_Notification_Closed
- info : _Elm_Prefs_Item_Iface_Info , _Elm_Prefs_Page_Iface_Info
- is_cancellation : _Elm_Web_Frame_Load_Error
- item_pack : _Elm_Prefs_Page_Iface
- item_pack_before : _Elm_Prefs_Page_Iface
- item_style : _Elm_Gen_Item_Class
- item_unpack : _Elm_Prefs_Page_Iface
- items : _Elm_Web_Menu

### - l -

- label_set : _Elm_Prefs_Item_Iface

### - m -

- max_byte_count : _Elm_Entry_Filter_Limit_Size
- max_char_count : _Elm_Entry_Filter_Limit_Size
- momentum : _Elm_Gesture_Line_Info , _Elm_Gesture_Rotate_Info , _Elm_Gesture_Zoom_Info
- mx : _Elm_Gesture_Momentum_Info
- my : _Elm_Gesture_Momentum_Info

### - n -

- n : _Elm_Gesture_Momentum_Info , _Elm_Gesture_Taps_Info
- name : _Elm_Entry_Anchor_Info
- new_value : _Elm_Event_Policy_Changed

### - o -

- obj : _Elm_Widget_Smart_Data
- old_value : _Elm_Event_Policy_Changed
- on_create : _Elm_Widget_Smart_Data
- on_focus : _Elm_Widget_Smart_Class
- on_focus_region : _Elm_Widget_Smart_Class
- on_translate : _Elm_Widget_Smart_Data

### - p -

- parent2 : _Elm_Widget_Smart_Data
- parent_obj : _Elm_Widget_Smart_Data
- parent_set : _Elm_Widget_Smart_Class
- policy : _Elm_Event_Policy_Changed

### - r -

- radius : _Elm_Gesture_Rotate_Info , _Elm_Gesture_Zoom_Info
- real_part : _Elm_Layout_Part_Alias_Description
- reason : _Elm_Sys_Notify_Notification_Closed
- refcount : _Elm_Gen_Item_Class
- rejected : _Elm_Entry_Filter_Accept_Set
- rel_x : _Elm_Panel_Scroll_Info
- rel_y : _Elm_Panel_Scroll_Info
- repeating : _Elm_Button_Data
- resize_obj : _Elm_Widget_Smart_Data
- role : _Elm_Widget_Smart_Data

### - s -

- state_get : _Elm_Gen_Item_Class
- sub_object_add : _Elm_Widget_Smart_Class
- sub_object_del : _Elm_Widget_Smart_Class
- sub_title_set : _Elm_Prefs_Page_Iface
- subobjs : _Elm_Widget_Smart_Data
- subs : _Elm_Layout_Smart_Data

### - t -

- text : _Elm_Web_Menu_Item
- text_get : _Elm_Gen_Item_Class
- theme : _Elm_Widget_Smart_Class
- timer : _Elm_Button_Data
- timestamp : _Elm_Gesture_Taps_Info
- title_set : _Elm_Prefs_Page_Iface
- translate : _Elm_Widget_Smart_Class
- tx : _Elm_Gesture_Momentum_Info
- ty : _Elm_Gesture_Momentum_Info
- type : _Elm_Web_Menu_Item
- types : _Elm_Prefs_Item_Iface

### - v -

- value_get : _Elm_Prefs_Item_Iface
- value_set : _Elm_Prefs_Item_Iface
- version : _Elm_Gen_Item_Class , _Elm_Widget_Smart_Class

### - w -

- w : _Elm_Entry_Anchor_Info
- widget_name : _Elm_Prefs_Item_Iface_Info , _Elm_Prefs_Page_Iface_Info
- width : _Elm_Web_Menu

### - x -

- x : _Elm_Entry_Anchor_Info , _Elm_Web_Menu
- x1 : _Elm_Gesture_Momentum_Info
- x2 : _Elm_Gesture_Momentum_Info

### - y -

- y : _Elm_Entry_Anchor_Info , _Elm_Gesture_Rotate_Info , _Elm_Gesture_Taps_Info , _Elm_Gesture_Zoom_Info , _Elm_Web_Menu
- y1 : _Elm_Gesture_Momentum_Info
- y2 : _Elm_Gesture_Momentum_Info

### - z -

- zoom : _Elm_Gesture_Zoom_Info